orte/mca/rml/oob/rml_oob.h File Reference.TH "orte/mca/rml/oob/rml_oob.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rml/oob/rml_oob.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'mca/rml/rml.h'\fP
.br

.SS "Variables"

.in +1c
.ti -1c
.RI "OMPI_COMP_EXPORT \fBorte_rml_component_t\fP \fBmca_rml_oob_component\fP"
.br
.RI "\fIcomponent definition \fP"
.ti -1c
.RI "OMPI_COMP_EXPORT \fBorte_rml_module_t\fP \fBorte_rml_oob_module\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
